
#stacks_in_1217_page0 {
	font-size: 135%;
}

#stacks_in_151_page0 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_151_page0 .pullquote:before, #stacks_in_151_page0 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_151_page0 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_151_page0 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_151_page0 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_151_page0 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_151_page0 {
	padding:  5px;
}

#stacks_in_152_page0 {
	font-size: 130%;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_1154_page0 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_1154_page0 .bx-wrapper img {
	
	max-width: 100%;
	height: auto;
	

	
	display: block;
}

/** THEME
===================================*/

#stacks_in_1154_page0 .bx-wrapper .bx-viewport {
}

#stacks_in_1154_page0 .bx-wrapper .bx-pager,
#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_1154_page0 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../index_files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_1154_page0 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_1154_page0 .bx-wrapper .bx-prev,
	#stacks_in_1154_page0 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../index_files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../index_files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_1154_page0 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_1154_page0 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_1154_page0 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_1154_page0 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_1154_page0 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_1154_page0 ul.bxslider, #stacks_in_1154_page0 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */


#stacks_in_1246_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1246_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1246_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1246_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1246_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_1244_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1244_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1244_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1244_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1244_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_1240_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1240_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1240_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1240_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1240_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_1238_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1238_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1238_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1238_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1238_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_1226_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1226_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1226_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1226_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1226_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_1140_page0 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_1127_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1127_page0 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_1127_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_1127_page0 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_1127_page0 #jwresp_col2_stacks_in_1127_page0,#stacks_in_1127_page0 #jwresp_col4_stacks_in_1127_page0{float:right}#stacks_in_1127_page0 #jwresp_col1_stacks_in_1127_page0,#stacks_in_1127_page0 #jwresp_col3_stacks_in_1127_page0{margin-right:2} @media screen and (max-width:770px){#stacks_in_1127_page0 .jwresp_col_wrapper.left,#stacks_in_1127_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_1127_page0 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_1127_page0 .jwresp_col{width:49%}#stacks_in_1127_page0 #jwresp_col1_stacks_in_1127_page0,#stacks_in_1127_page0 #jwresp_col3_stacks_in_1127_page0{margin:0}}  @media screen and (max-width:500px){#stacks_in_1127_page0 .jwresp_col{width:100%;display:block}#stacks_in_1127_page0 #jwresp_col1_stacks_in_1127_page0,#stacks_in_1127_page0 #jwresp_col2_stacks_in_1127_page0,#stacks_in_1127_page0 #jwresp_col3_stacks_in_1127_page0{margin:0;margin-bottom:20px}#stacks_in_1127_page0 #jwresp_col4_stacks_in_1127_page0{margin:0}#stacks_in_1127_page0 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_1127_page0 {
	margin: 30px 0px 30px 0px;
}
#stacks_in_236_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_236_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_236_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_236_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_236_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_236_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 0px 1px;
}

#stacks_in_99_page0 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 1px 1px;
	padding:  5px;
}

#stacks_in_100_page0 {
	font-size: 125%;
}
#stacks_in_244_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_244_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_244_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_244_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_244_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_244_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 0px 1px;
}

#stacks_in_231_page0 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 1px 1px;
	padding:  5px;
}

#stacks_in_232_page0 {
	font-size: 125%;
}
#stacks_in_284_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_284_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_284_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_284_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_284_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_284_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 0px 1px;
}

#stacks_in_278_page0 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 1px 1px;
	padding:  5px;
}

#stacks_in_279_page0 {
	font-size: 125%;
}
#stacks_in_1132_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1132_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1132_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1132_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1132_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_1132_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 0px 1px;
}

#stacks_in_1134_page0 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 1px 1px;
	padding:  5px;
}

#stacks_in_1135_page0 {
	font-size: 125%;
}

#stacks_in_1118_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 0px 1px;
	padding:  5px;
}
#stacks_in_1120_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1120_page0 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_1120_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_1120_page0 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_1120_page0 #jwresp_col2_stacks_in_1120_page0,#stacks_in_1120_page0 #jwresp_col4_stacks_in_1120_page0{float:right}#stacks_in_1120_page0 #jwresp_col1_stacks_in_1120_page0,#stacks_in_1120_page0 #jwresp_col3_stacks_in_1120_page0{margin-right:2} 

#stacks_in_1120_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 1px 1px;
	padding: 20px 0px 20px 0px;
}
#stacks_in_1191_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1191_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1191_page0 #jwresp_col2_stacks_in_1191_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1191_page0 #jwresp_col1_stacks_in_1191_page0,#stacks_in_1191_page0 #jwresp_col2_stacks_in_1191_page0{width:100%;float:none;display:block}#stacks_in_1191_page0 #jwresp_col1_stacks_in_1191_page0{margin-bottom:15px}}

#stacks_in_1191_page0 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_1194_page0 {
	padding:  10px;
}

#stacks_in_1196_page0 {
	padding:  10px;
}

#stacks_in_154_page0 {
	padding: 0px 0px 12px 0px;
}

#stacks_in_180_page0 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_187_page0 {
	font-size: 150%;
}
#stacks_in_1248_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1248_page0 .jwresp_col{float:none} #stacks_in_1248_page0 #jwresp_col2_stacks_in_1248_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1248_page0 #jwresp_col1_stacks_in_1248_page0,#stacks_in_1248_page0 #jwresp_col3_stacks_in_1248_page0{width:32%}#stacks_in_1248_page0 #jwresp_col1_stacks_in_1248_page0{float:left}#stacks_in_1248_page0 #jwresp_col3_stacks_in_1248_page0{float:right} @media screen and (max-width:770px){#stacks_in_1248_page0 #jwresp_col1_stacks_in_1248_page0,#stacks_in_1248_page0 #jwresp_col3_stacks_in_1248_page0{margin-bottom:20px}#stacks_in_1248_page0 #jwresp_col1_stacks_in_1248_page0{width:49%}#stacks_in_1248_page0 #jwresp_col3_stacks_in_1248_page0{width:49%}#stacks_in_1248_page0 #jwresp_col2_stacks_in_1248_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1248_page0 #jwresp_col1_stacks_in_1248_page0,#stacks_in_1248_page0 #jwresp_col3_stacks_in_1248_page0,#stacks_in_1248_page0 #jwresp_col2_stacks_in_1248_page0{float:none;width:100%;display:block}#stacks_in_1248_page0 #jwresp_col1_stacks_in_1248_page0,#stacks_in_1248_page0 #jwresp_col3_stacks_in_1248_page0{margin-bottom:20px}} 
#stacks_in_1258_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1258_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1258_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1258_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1258_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_1260_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1260_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1260_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1260_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1260_page0 .fluid-image.align-right img {
  float: right; }
#stacks_in_1262_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1262_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1262_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1262_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_1262_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_166_page0 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1152_page0 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1153_page0 {
	font-size: 150%;
}
#stacks_in_1150_page0{text-align:justify}

#stacks_in_601_page0 {
	margin: 200px 0px 0px 0px;
}
